@charset "utf-8";

body
{
padding: 0;
}
body, body td, input, select, checkbox
{
font-family:Arial;
font-size: 11px;
color:#666666;
}

.subtitlebig{
   font-family: Arial, Helvetica, sans-serif;
   color:#666666;
   font-size:14px;
   font-weight:bold;
   padding-left:0px;
}

.bluesmall, .bluesmall *{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*line-height:16px;*/
	font-style: normal;
	font-weight: normal;
	color: #17a3d1;
	text-decoration:none;
}

input[type="checkbox"], input[type="radio"]
{
width:20px;
}
